# Invocation_Base.cpp File Reference

`#include "Invocation_Base.h"`
`#include "Stub.h"`
`#include "operation_details.h"`
`#include "ORB_Core.h"`
`#include "SystemException.h"`
`#include "PortableInterceptor.h"`
`#include "ace/Dynamic_Service.h"`
`#include "PortableInterceptorC.h"`
`#include "ClientRequestInterceptor_Adapter_Factory.h"`

Include dependency graph for Invocation_Base.cpp:

## Namespaces

namespace | TAO